header {
  display: block;
  padding-top: 0.05in;
  padding-right: 0.05in;
  padding-bottom: 0.05in;
  padding-left: 0.05in;
  color: black;
  background-color: yellow;
  border-top-color: #cc00ff;
  border-right-color: red;
  border-bottom-color: #0066ff;
  border-left-color: #00cc00;
  border-top-style: ridge;
  border-right-style: ridge;
  border-bottom-style: ridge;
  border-left-style: ridge;
  border-top-width: 0.15in;
  border-right-width: 0.15in;
  border-bottom-width: 0.15in;
  border-left-width: 0.15in;
  font-family: Arial, Helvetica, sans-serif;
}

p.mainHeader {
}

header h1, span.head {
  color: #660033;
  font-size: 1.6em;
  font-weight: bold;
}

header h2, span.subhead {
  color: #660033;
  font-size: 1em;
  font-weight: bold;
}

body {
  background-color: white;
}

h1 {
  font-size: 1.6em;
}

h2 {
  font-size: 1.2em;
}

h3 {
  font-size: 1em;
}

h4 {
  font-size: 0.9em;
}

h1 {
  color: #880066;
}

h2 {
  color: #990099;
}

h3 {
  color: #cc00cc;
}

h4 {
  color: fuchsia;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Arial, Helvetica, sans-serif;
}

strong.stronger {
  font-size: 120%;
}

.header {
  background-color: #99ffff;
  border-top-color: #0099ff;
  border-right-color: #0099ff;
  border-bottom-color: #0099ff;
  border-left-color: #0099ff;
  border-top-style: ridge;
  border-right-style: ridge;
  border-bottom-style: ridge;
  border-left-style: ridge;
  border-top-width: 5px;
  border-right-width: 5px;
  border-bottom-width: 5px;
  border-left-width: 5px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18pt;
  font-weight: bold;
  padding-top: 6px;
  padding-right: 6px;
  padding-bottom: 6px;
  padding-left: 6px;
  text-align: center;
}

table.data, table.data th, table.data td {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
}

table.data {
  border-collapse: collapse;
  margin-left: 0px;
  margin-right: 0px;
  background-color: white;
  border-top-color: red;
  border-right-color: red;
  border-bottom-color: red;
  border-left-color: red;
}

table.data th, table.data td {
  padding-top: 2px;
  padding-right: 0.25em;
  padding-bottom: 2px;
  padding-left: 0.25em;
  border-collapse: collapse;
}

table.data th {
  background-color: yellow;
  border-top-color: #cc00ff;
  border-right-color: red;
  border-bottom-color: #0066ff;
  border-left-color: #00cc00;
  border-top-style: outset;
  border-right-style: outset;
  border-bottom-style: outset;
  border-left-style: outset;
  border-top-width: 8px;
  border-right-width: 8px;
  border-bottom-width: 8px;
  border-left-width: 8px;
}

tr.alt td.alt {
  background-color: #fff0cc;
}

table.announce {
  width: 100%;
  background-color: white;
  border-top-style: ridge;
  border-right-style: ridge;
  border-bottom-style: ridge;
  border-left-style: ridge;
  border-top-width: 4px;
  border-right-width: 4px;
  border-bottom-width: 4px;
  border-left-width: 4px;
  border-top-color: red;
  border-right-color: red;
  border-bottom-color: red;
  border-left-color: red;
}

table.announce th {
  background-color: #ff9999;
  border-top-style: outset;
  border-right-style: outset;
  border-bottom-style: outset;
  border-left-style: outset;
  border-top-color: red;
  border-right-color: red;
  border-bottom-color: red;
  border-left-color: red;
}

table.announce td {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-color: red;
  border-right-color: red;
  border-bottom-color: red;
  border-left-color: red;
}

td.layout, table.layout, table.layout tr, table.layout td, table table.announce, td table.announce {
  background-color: white;
  border-top-width: 2px;
  border-right-width: 2px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-top-style: hidden;
  border-right-style: hidden;
  border-bottom-style: hidden;
  border-left-style: hidden;
  border-top-color: white;
  border-right-color: white;
  border-bottom-color: white;
  border-left-color: white;
}

li {
  margin-top: 8px;
}

dl {
  margin-left: 40px;
}

dt {
  margin-top: 8px;
}

.indent {
  margin-left: 40px;
}

.definiendum {
  font-style: italic;
  color: #cc0000;
}

.important {
  color: #cc0000;
  font-weight: bold;
}

.comment {
  color: #006600;
}

.error {
  background-color: red;
  text-decoration: line-through;
}

.wrong {
  background-color: #ff99ff;
}

s {
  background-color: red;
}

.insertion, .correction {
  background-color: #99ff99;
}

.boxed {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: black;
  border-right-color: black;
  border-bottom-color: black;
  border-left-color: black;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
}

.prompt {
  color: #999999;
}

code {
  font-family: Consolas, "Bitstream Vera Sans Mono", Monaco, "Lucida Console", "Trebuchet MS", monospace;
  font-weight: bold;
  font-size: 100%;
  color: #990000;
}

code.multiline pre, pre code.multiline {
  display: block;
  background-color: ivory;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  font-size: 100%;
  font-family: Consolas, "Bitstream Vera Sans Mono", Monaco, "Lucida Console", "Courier New", Courier, monospace;
  border-top-width: 2px;
  border-right-width: 2px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #9999ff;
  border-right-color: #9999ff;
  border-bottom-color: #9999ff;
  border-left-color: #9999ff;
  margin-left: 0.25in;
  margin-right: 0.25in;
  padding-top: 4px;
  padding-right: 4px;
  padding-bottom: 4px;
  padding-left: 4px;
  overflow: hidden;
}

code em, code i, em code, em i {
  font-size: 100%;
  color: #cc00cc;
}

code.comment {
  font-size: 100%;
  color: #009900;
}

.variable {
  font-size: 100%;
  font-style: italic;
  font-weight: bold;
  color: #990066;
}

.program {
  white-space: pre;
  background-color: #f0ffcc;
  border-top-width: thin;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #417904;
  border-right-color: #417904;
  border-bottom-color: #417904;
  border-left-color: #417904;
  margin-left: 0.25in;
  font-family: Consolas, "Trebuchet MS", "Bitstream Vera Sans Mono", Monaco, "Lucida Console", monospace;
  font-size: 100%;
  font-variant: normal;
  color: #000066;
}

#DejaVu {
  font-family: "DejaVu Sans Mono";
}

#answer {
  font-family: "Comic Sans MS";
  color: #009900;
}

.green {
  font-family: "Comic Sans MS";
  color: #009900;
}

